Subject: [bug#50368] [PATCH 9/9] gnu: Add rust-tiny-http-0.8.

From: Xinglu Chen <[email-masked]>
Date: Sun, 05 Sep 2021 15:48:43 +0200

On Sun, Sep 05 2021, phodina via Guix-patches via wrote:

> Hi Xinglu,
>
> thanks for the hints. I'll fix them and sent new patches.

You are welcome!  :-)

> FIY the newlines are generated by the script in etc/indent-code.el. Is
> there some config to disable these newlines?

Are you sure about that?  I don’t use etc/indent-code.el, but it seems
to only untabify (replace tabs with spaces) and indent the package
definitions.  Its probably the importer itself that outputs those
newlines; I think that has to do with how the Guile pretty-printer
works.